/* ----------------------------------------------------------
	Hoja de estilos de la página del Repositorio de
	Software Libre de la Junta de Andalucía
	
	Versión:	1.0
	Autor:		Juan G. Hurtado
	e-Mail:		jghurtado@viavansi.com
------------------------------------------------------------- */

/* HACK: Importo y escondo de IE/Mac \*/
@import url("http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/css/layout.css");
@import url("http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/css/tipografia.css");
/* FIN-HACK: Fin de la importación y la ocultación */

/* ----------------------------------------------------------
	FIX: clearfix, para limpiar contenedores de
	elementos flotados sin marcado extra
------------------------------------------------------------- */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}

/* HACK: Esconde de IE/Mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* FIN-HACK: Fin de la ocultación */


/* =EstilosGlobales
 ---------------------------------------------------------- */
.separador, .enlaceInterno, #global #cabecera h2, #global #secciones h2, #global #wrapper #contenido #texto div.ficha p.actividad strong span, #global #cabecera p a.consejeria, #global #wrapper #contenido .estadoSolicitud ul li.estado strong {
	height: 1px;
	left: -9999px;
	position: absolute;
	top: -9999px;
	width: 1px;
}

p.dvd{
	margin-left: 25px;
	margin-right: 25px;
	/*padding-left: 45px;*/
	height: 40px;
	/*background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/cd.png) no-repeat 0% 50%;*/
}

#global div.informacion{
	color: #777;
	font-size: 1.1em;
	border-width: 0px;
	font-style: italic;
	margin-left: 18px;
	margin-right: 18px;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-left: 35px;
	padding-right: 30px;
	border: 1px dashed #ddd;
	line-height: 1.1em;
	padding-top: 3px;
	padding-bottom: 3px;
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/error.gif) no-repeat 10px 50%;
}

#global #wrapper #contenido #texto div.ficha ul.enlaces li.solicitarDesactivado{
	color: #bbb;
	font-style: italic;
	padding-right: 14px;
	margin-right: 10px;
	background: url(http://www.juntadeandalucia.es/economiainnovacionyciencia/repositorioaall/includes/repositorio/images/iconos/solicitar.gif) no-repeat 100% 50%;
	cursor: default;
}

.resultadoImportacion{
	width:90%;
	height:400px;
	margin:5px;
	padding: 8px;
	overflow:auto;
	background-color: #fafafa;
	border:1px dashed #888;	
}

.separadorCsv{
	width: 80px;
}

.comboAdministracionLocal{
	width: 550px;
}